Application: gvSIG desktop - gvSIG bugs #5283
Al ampliar una tabla hacia la derecha, se abre el recuadro izquierdo
05/21/2020 05:43 PM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si ampliamos una tabla hacia la derecha arrastrando del margen, el recuadro izquierdo se abre, reduciéndose de nuevo la zona con
los registros de la tabla.

Adjunto imagen del recuadro que se abre.

History

#1 - 06/02/2020 11:02 AM - Alvaro Anguix
- Priority changed from Normal to Low

#2 - 06/07/2020 04:36 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#3 - 10/18/2023 01:29 PM - Alvaro Anguix
Si se minimiza el recuadro izquierdo, al volver a ampliar ya no aparece. Es como si por defecto estuviera abierto al minimo y por eso al ampliar la

tabla, se reajusta.

Files

ampliac-tabla 8.15 KB 05/21/2020 Mario Carrera
